Rechercher
Contactez-nous Suivez-nous sur Twitter En francais English Language
 

De la Théorie à la pratique





















Freely subscribe to our NEWSLETTER

Newsletter FR

Newsletter EN

Vulnérabilités

Unsubscribe

Vigil@nce - PHP: code execution via imap_open Server Name

January 2019 by Vigil@nce

This bulletin was written by Vigil@nce : https://vigilance.fr/offer

SYNTHESIS OF THE VULNERABILITY

Impacted products: Debian, Fedora, openSUSE Leap, Solaris, PHP, Slackware, SUSE Linux Enterprise Desktop, SLES.

Severity: 2/4.

Consequences: user access/rights.

Provenance: user account.

Confidence: confirmed by the editor (5/5).

Creation date: 23/11/2018.

DESCRIPTION OF THE VULNERABILITY

An attacker can use a vulnerability via imap_open() Server Name of PHP, in order to run code.

ACCESS TO THE COMPLETE VIGIL@NCE BULLETIN

https://vigilance.fr/vulnerability/...




See previous articles

    

See next articles